Qlik Community

QlikView App Dev

Discussion Board for collaboration related to QlikView App Development.

cancel
Showing results for 
Search instead for 
Did you mean: 
Not applicable

File extdata.cpp, Line 2278 Error

Using QlikView 11, I coded a load * Inline and had no errors. I was given a new computer at work, which prompted me to install the newest version of QlikView version 12. When I run the code using version 12, I receive an error File extdata.cpp, Line 2278. I run the code on my old laptop and have no issues. Any thoughts?

2 Replies
Peter_Cammaert
Partner
Partner

This is serious business. The assertion, I mean...

Report your case to Qlik support. They will be glad to hear about your "beta-releare"-discovery. (You know, ever since Microsoft entered the market, an Initial Release is actually a.last ß...)

Not applicable
Author

Thanks for the direction, Peter. Qlik had me uninstall 12 and installed 11. They mentioned that 12 was very "buggy".